/* Template created by S-ARTs studio | Code: CheLiOS | Design: spammer44 | URL: http://s-arts.ru */

html, body { margin: 0; height: 100%; background: #e6e2d9; font: 12px/11px Calibri, Arial, Helvetica, sans-serif; color: #767573; line-height: 14px; }
#wrapper { height: auto !important; height: 100%; min-height: 100%; margin: 0 auto; width: 1080px; }
#header { height: 173px; }
#right { float: right; width: 335px; }
#left { margin-right: 349px; padding-bottom: 15px; }
#spacer { height: 87px; }
#footer { margin-top: -87px; background: url(../images/style/footer.gif) repeat-x; }
.clear { clear: both; }


a, img, input, textarea { outline: none; border: none; }
label { font-weight: normal; }
h1, h2, h3, h4 { margin: 0; padding: 0; font: 12px/11px Calibri, Arial, Helvetica, sans-serif; }
input, textarea, select { font: 12px/11px Calibri, Arial, Helvetica, sans-serif; color: #515151; line-height: 14px; }
button { font: 12px/11px Calibri, Arial, Helvetica, sans-serif; color: #515151; line-height: 14px; }
textarea { resize: none; }

/* -------------------- HEADER -------------------- */
.header1 { width: 745px; height: 173px; position: absolute; }
.logo { background: url(../images/style/logo.gif) no-repeat; width: 203px; height: 41px; display: block; overflow: hidden; line-height: 100px; position: absolute; margin: 39px 0 0 12px; }
.rek { background: url(../images/style/rek.gif) no-repeat; width: 105px; height: 20px; display: block; overflow: hidden; line-height: 50px; position: absolute; margin: 8px 0 0 263px; }
.header_banner { background: url(../images/banner1.png) no-repeat; width: 468px; height: 60px; display: block; overflow: hidden; position: absolute; margin: 30px 0 0 263px; }
.header_menu { background: url(../images/style/header_menu.gif) repeat-x; position: absolute; width: 745px; height: 61px; margin-top: 112px; }
.header_menu form { float: right; background: url(../images/style/header_search.gif) no-repeat; width: 212px; height: 27px; display: block; overflow: hidden; margin: 18px 14px 0 0; }
.header_menu form #story { border: none; font: 11px/10px Calibri, Arial, Helvetica, sans-serif; color: #777462; line-height: 14px; height: 14px; width: 160px; background-color: transparent; position: absolute; margin: 5px 0 0 8px; }
.search_btn { background: url(../images/style/search_btn.gif) no-repeat 0 27px; width: 33px; height: 27px; margin-left: 179px; }
.search_btn:hover { background-position: 0 0; }
.header_menu ul { margin: 0; padding: 0; list-style: none; }
.header_menu ul li { display: inline; background: url(../images/style/header_menu1.gif) no-repeat right top; height: 61px; display: block; float: left; padding-right: 2px; font: 14px/12px Calibri, Arial, Helvetica, sans-serif; line-height: 60px; }
.header_menu ul li a { height: 61px; display: block; float: left; background: url(../images/style/header_menu2.gif) repeat-x 0 61px; color: #716450; padding: 0 22px; }
.header_menu ul li a:hover { background-position: 0 0; color: #ded8cd; text-shadow: 1px 1px 0 #8c7e6b; }
.header_login { background: url(../images/style/login.gif) no-repeat; width: 166px; height: 173px; display: block; overflow: hidden; position: absolute; margin-left: 745px; }

/* login */
.login1 { background: #8a837a; width: 141px; height: 24px; margin: 34px 0 0 12px; position: absolute; }
.login1 #login_name, .login2 #login_password { border: none; width: 128px; height: 14px; background-color: transparent; font: 11px/10px Calibri, Arial, Helvetica, sans-serif; line-height: 14px; color: #2b291f; margin: 4px 0 0 6px; }
.login2 { background: #8a837a; width: 141px; height: 24px; margin: 62px 0 0 12px; position: absolute; }
.login3 { background: url(../images/style/login1.gif) no-repeat; width: 141px; height: 22px; position: absolute; margin: 94px 0 0 12px; }
.login3:hover { background-position: 0 -22px; }
.login4 { margin: 0 0 0 12px; padding: 0; list-style: none; line-height: 18px; margin-top: 122px; }
.login4 a { background: url(../images/style/login2.gif) no-repeat 0 5px; color: #888274; padding-left: 7px; }
.login4 a:hover { color: #c3b89f; }
.login5 a { width: 50px; height: 50px; display: block; overflow: hidden; border: 2px solid #aa9e8d; position: absolute; margin: 45px 0 0 14px; }
.login5 img { width: 50px; min-height: 50px; }
.login6 { margin: 0; padding: 0; list-style: none; position: absolute; margin: 45px 0 0 73px; line-height: 18px; text-indent: 4px; }
.login6 li a { width: 79px; height: 17px; background: #414036; display: block; margin-bottom: 1px; color: #d2cabe; text-decoration: none; }
.login6 li a:hover { color: #f28144; }
.login7 { background: url(../images/style/login3.gif) no-repeat; width: 141px; height: 22px; position: absolute; display: block; overflow: hidden; margin: 108px 0 0 12px; line-height: 70px; }
.login7:hover { background-position: 0 -22px; }
.login8 { background: url(../images/style/login4.gif) no-repeat; width: 141px; height: 22px; position: absolute; display: block; overflow: hidden; margin: 136px 0 0 12px; line-height: 70px; }
.login8:hover { background-position: 0 -22px; }

/* social link */
.header_social { background: #e3ddcf url(../images/style/header_social.gif) no-repeat 12px 12px; width: 169px; height: 173px; margin-left: 911px; }
.header_social ul { margin: 30px 0 0 13px; padding: 0; list-style: none; position: absolute; }
.header_social ul li { background: url(../images/style/header_social1.gif) repeat-x left bottom; width: 143px; height: 30px; }
.header_social ul li a { height: 30px; display: block; overflow: hidden; line-height: 70px; }
.header_f { background: url(../images/style/header_f.gif) no-repeat 0 4px; }
.header_t { background: url(../images/style/header_t.gif) no-repeat 0 4px;}
.header_b { background: url(../images/style/header_b.gif) no-repeat 0 4px;}
.header_r { background: url(../images/style/header_r.gif) no-repeat 0 4px;}
.header_f:hover, .header_t:hover, .header_b:hover, .header_r:hover { opacity: 0.8; -moz-opacity: 0.8; filter: alpha(opacity=80); }

/* top menu */
.topmenu { background: url(../images/style/topmenu.gif) no-repeat bottom; padding: 11px 0 55px 0; }
.topmenu ul { margin: 0; padding: 0; list-style: none; }
.topmenu ul li { margin-right: 11px; }
#topmenu { font: 13px/11px Calibri, Arial, Helvetica, sans-serif; line-height: 30px; text-shadow: 1px 1px 0 #ba622c; }
#topmenu li, #topmenu a, #topmenu a b { height: 33px; float: left; }
#topmenu a { text-decoration: none; color: #fff; background: url(../images/style/topmenu2.gif) repeat-x; height: 30px; display: block; float: left; padding: 0 10px; }
#topmenu a:hover { text-shadow: 1px 1px 0 #ca571b; text-decoration: underline; background-position: 0 -30px; }
#topmenu .sublnk a { background: url(../images/style/topmenu1.gif) no-repeat; height: 33px; display: block; float: left; padding: 0 0 0 10px; text-decoration: none; }
#topmenu .sublnk a b { padding-right: 20px; font-weight: normal; background: url(../images/style/topmenu1.gif) no-repeat right top; }
#topmenu .sublnk a:hover, #topmenu .sublnk.selected a { padding-bottom: 5px; background-position: 0 -33px; }
#topmenu .sublnk a:hover b, #topmenu .sublnk.selected a b { background-position: 100% -33px; }
/* sub menu */
#topmenu .sublnk { position: relative; }
#topmenu li.sublnk ul { background-color: #23201d; width: 152px; margin: 0; top: 38px; left: 0; position: absolute; z-index: 1999; display: none; opacity:0.89; -moz-opacity:0.89; filter:alpha(opacity=89); }
#topmenu li.sublnk ul li a, #topmenu li.sublnk ul li { background: none; float: none; height: auto; display: block; line-height: normal; text-transform: none; }
#topmenu li.sublnk ul li { padding: 0; margin: 0; font: 12px/11px Calibri, Arial, Helvetica, sans-serif; }
#topmenu li.sublnk ul li a { text-shadow: none; color: #cecab9; border-bottom: 1px dashed #59534a; background: url(../images/style/topmenu3.png) repeat-x 0 23px; height: 18px; line-height: 22px; }
#topmenu li.sublnk ul li a:hover { background-position: 0 0; color: #f7914f; text-decoration: none; }

/* speedbar */
.speedbar { background: #dad6cb url(../images/style/speedbar.gif) no-repeat; height: 33px; padding-left: 89px; color: #6a6151; line-height: 32px; margin-bottom: 13px; }
.speedbar a { color: #6a6151; background: url(../images/style/speedbar1.gif) no-repeat right top; height: 33px; display: block; float: left; padding-right: 16px; margin-right: 8px; }
.speedbar a:hover { color: #25271a; }


/* -------------------- RIGHT -------------------- */
/* slider */
.showcase1 { background: url(../images/style/slider3.gif) no-repeat bottom; padding-bottom: 20px; }
.showcase-load { height: 225px; overflow: hidden; }
.showcase { position: relative; margin: auto; height: 247px; display: block; overflow: hidden; }
.showcase-arrow-previous, .showcase-arrow-next { position: absolute; z-index: 99; background: url(../images/style/arrows.png) no-repeat; width: 21px; height: 31px; top: 123px; cursor: pointer; }
.showcase-arrow-previous { left: 14px; }
.showcase-arrow-previous:hover { background-position: 0px -31px; }
.showcase-arrow-next { right: 14px; background-position: -21px 0; }
.showcase-arrow-next:hover { background-position: -21px -31px; }
.showcase-content { text-align: center; padding-top: 27px; }
.showcase-content img { width: 335px; min-height: 171px; }
.showcase-content-wrapper { text-align: center; height: 171px; width: 335px; display: table-cell; vertical-align: middle; }
.showcase-caption { text-align: left; position: absolute; bottom: 199px; left: 0px; right: 0px; display: none; background-image: url(../images/style/slider.gif); height: 53px; }
.showcase-caption h2 { color: #cecab9; text-shadow: 1px 1px 0 #63553b; background: url(../images/style/slider1.gif) no-repeat 11px 22px; line-height: 16px; }
.showcase-caption h2 a { color: #cecab9; text-decoration: none; display: block; overflow: hidden; padding: 12px 12px 9px 28px; }
.showcase-caption h2 a:hover { color: #ddd9c7; }
.showcase-onepage .showcase-content { margin-bottom: 10px; }
.showcase-button-wrapper { clear: both; margin-top: 11px; text-align: center; }
.showcase-button-wrapper span { padding: 0px 4px; cursor: pointer; font-size: 12px; color: #444444; background: url(../images/style/slider2.gif) no-repeat; }
.showcase-button-wrapper span.active { color: #fff; background-position: 0 -10px; }

/* right menu */
.right_menu { background: #f1eee8 url(../images/style/right_menu.gif) repeat-x; margin-bottom: 11px; }
.right_menu1 { background: url(../images/style/right_menu1.gif) no-repeat 11px 18px; padding: 55px 0 5px 0; }
.right_menu1 ul { margin: 0; padding: 0 0 0 2px; list-style: none; }
.right_menu1 ul li a { background: url(../images/style/right_menu2.gif) no-repeat; width: 331px; height: 28px; display: block; overflow: hidden; margin-bottom: 1px; color: #676767; text-decoration: none; line-height: 28px; text-indent: 21px; }
.right_menu1 ul li a:hover { background-position: 0 -28px; color: #383532; text-decoration: underline; }
.right_menu2 { background: url(../images/style/right_menu3.gif) no-repeat 11px 18px; padding: 54px 0 12px 0; }
.right_menu2 ul { margin: 0; padding: 0 0 0 11px; list-style: none; }
.right_menu2 ul li a { background: url(../images/style/right_menu4.gif) no-repeat; width: 308px; height: 22px; display: block; overflow: hidden; color: #55524a; text-decoration: none; line-height: 22px; text-indent: 14px; }
.right_menu2 ul li a:hover { background-position: 0 -22px; color: #eb8b56; }


/* -------------------- LEFT -------------------- */
.content { display: block; width: 731px; }

/* short story */
.short { background: #f7f4ef; border: 1px solid #e0dcd3; margin: 0 -1px 8px -1px; }
.short1 { background: url(../images/style/short.gif) repeat-x; height: 43px; }
.short1 h3 { background: url(../images/style/short1.gif) no-repeat 12px 17px; font: 18px/16px Calibri, Arial, Helvetica, sans-serif; color: #706452; padding: 13px 0 0 25px; }
.short1 h3 a { color: #706452; text-decoration: none; }
.short1 h3 a:hover { color: #554c3e; text-decoration: underline; }
.short2 { background: url(../images/style/short2.gif) repeat-x; height: 39px; padding: 9px 0 0 12px; }
.short3 { background: url(../images/style/short3.gif) no-repeat; width: 115px; height: 14px; float: right; padding: 2px 0 0 14px; margin: 3px 18px 0 0; }
.short4 { line-height: 20px; }
.short4 em { float: left; margin-right: 2px; }
.short4 span { background: #32302a url(../images/style/short4.gif) no-repeat right top; height: 20px; display: block; float: left; padding: 0 9px 0 5px; }
.short4 span a { color: #9d947f; text-decoration: none; }
.short4 span a:hover { color: #beb39a; }
.short4 b { font-weight: normal; background: #dad6cb url(../images/style/short5.gif) no-repeat right top; height: 20px; display: block; float: left; padding: 0 9px 0 5px; }
.short5 { background: #e6e4df; height: 28px; margin: 0 15px 15px 13px; padding-left: 4px; }
.short5 a { background: url(../images/style/short6.gif) no-repeat; width: 87px; height: 28px; display: block; overflow: hidden; float: right; line-height: 70px; }
.short5 a:hover { background-position: 0 -28px; }
.short5 span { background: #efece6 url(../images/style/short7.gif) no-repeat right; height: 28px; display: block; float: left; padding: 0 13px 0 7px; line-height: 28px; }
.short5 b { font-weight: normal; background: #efece6 url(../images/style/short8.gif) no-repeat right; height: 28px; display: block; float: left; padding: 0 13px 0 7px; line-height: 28px; }
.short6 { padding: 6px 15px 13px 15px; display: block; overflow: hidden; }
.short6 a { color: #383532; }
.short6 a:hover { text-decoration: none; }
.edit_reason { text-align: right; }
.edit_reason em { color: #f17f42; }

/* full story */
.full { background: #e6e4df; height: 28px; margin: 0 15px 15px 13px; padding-left: 4px; }
.full a { background: url(../images/style/full.gif) no-repeat; width: 87px; height: 28px; display: block; overflow: hidden; float: right; line-height: 70px; }
.full a:hover { background-position: 0 -28px; }
.full span { background: #efece6 url(../images/style/short7.gif) no-repeat right; height: 28px; display: block; float: left; padding: 0 13px 0 7px; line-height: 28px; }
.full b { font-weight: normal; background: #efece6 url(../images/style/short8.gif) no-repeat right; height: 28px; display: block; float: left; padding: 0 13px 0 7px; line-height: 28px; }
.full1 { background: #f7f4ef url(../images/style/full1.gif) repeat-x bottom; border-top: 1px solid #e0dcd3; border-left: 1px solid #e0dcd3; border-right: 1px solid #e0dcd3; padding-bottom: 3px; margin: 0 -1px 0 -1px; }

/* info */
.info { background: #f7f4ef url(../images/style/full1.gif) repeat-x bottom; border-left: 1px solid #e0dcd3; border-right: 1px solid #e0dcd3; margin: 0 -1px; padding: 13px 14px 15px 13px; }
.info0 { background: #f7f4ef; border-left: 1px solid #e0dcd3; border-right: 1px solid #e0dcd3; border-bottom: 1px solid #e0dcd3; margin: 0 -1px; padding: 13px 14px 13px 13px; }
.info1 { background: #f79350 url(../images/style/info.gif) repeat-x bottom; }
.info2 { background: #f79350 url(../images/style/info1.png) no-repeat 14px 12px; padding: 13px 12px 14px 82px; min-height: 29px; color: #FFF; text-shadow: 1px 1px 0 #ca6733; line-height: 15px; }
.info2 a { color: #FFF; }
.info2 a:hover { color: #ffece2; text-decoration: none; }

/* related news */
.related { background: #f7f4ef url(../images/style/full1.gif) repeat-x bottom; border-left: 1px solid #e0dcd3; border-right: 1px solid #e0dcd3; margin: 0 -1px 0 -1px; }
.related ul { margin: 0; list-style: none; background: url(../images/style/related.gif) no-repeat 12px 10px; padding: 40px 13px 14px 12px; }
.related ul li a { background: url(../images/style/related1.gif) no-repeat; width: 704px; height: 22px; display: block; text-indent: 13px; line-height: 21px; text-decoration: none; color: #55524a; }
.related ul li a:hover { background-position: 0 -22px; color: #eb8b56; }

/* comments */
#dle-comments-list { background: #f7f4ef; border-left: 1px solid #e0dcd3; border-right: 1px solid #e0dcd3; border-bottom: 1px solid #e0dcd3; margin: 0 -1px 0 -1px; padding: 14px 13px 12px 13px; }
.comm_ava { border: 11px solid #dfd9cb; width: 100px; float: left; }
.comm { background: #eeeae2 url(../images/style/comm4.gif) repeat-y; display: block; overflow: hidden; margin-bottom: 7px; }
.comm1 { background: #dad6cb; height: 28px; margin: 11px 12px 0 134px; }
.comm1 ul { float: right; margin: 0; padding: 3px 2px 0 0; list-style: none; }
.comm1 ul li { display: inline; }
.com_edit a { background: url(../images/style/comm3.gif) no-repeat; width: 18px; height: 22px; display: block; overflow: hidden; float: left; line-height: 60px; margin: 0 1px; }
.com_fast a { background: url(../images/style/comm3.gif) no-repeat -18px 0; width: 18px; height: 22px; display: block; overflow: hidden; float: left; line-height: 60px; margin: 0 1px; }
.com_del a { background: url(../images/style/comm3.gif) no-repeat -36px 0; width: 18px; height: 22px; display: block; overflow: hidden; float: left; line-height: 60px; margin: 0 1px; }
.com_edit a:hover, .com_fast a:hover, .com_del a:hover { opacity:0.8; -moz-opacity:0.8; filter:alpha(opacity=80); }
.comm2 { background: url(../images/style/comm.gif) no-repeat; height: 33px; display: block; float: left; color: #dad6cb; line-height: 28px; padding: 0 8px; }
.comm2 a { color: #dad6cb; text-decoration: none; }
.comm2 a:hover { color: #f79350; }
.comm3 { background: #e0ddd5 url(../images/style/comm1.gif) no-repeat right top; height: 28px; display: block; float: left; color: #706452; line-height: 28px; padding: 0 16px 0 9px; }
.comm4 { background: #e0ddd5 url(../images/style/comm2.gif) no-repeat right top; height: 28px; display: block; float: left; color: #706452; line-height: 28px; padding: 0 16px 0 9px; }
.comm5 { margin: 11px 12px 13px 134px; color: #3e3c34; }
.comm5 a { color: #f66d26; }
.comm5 a:hover { text-decoration: none; }
.signature { color: #767573; }
.send { background: url(../images/style/send.gif) no-repeat; width: 73px; height: 24px; margin-top: 5px; }
.send:hover { background-position: 0 -24px; }

/* other */
.pl { margin:9px -1px 0 -1px; }
.popup img { float: left; }
.popup ul { margin: 0 0 0 112px; padding: 0; list-style: none; line-height: 17px; }
.popup ul a { color: #25271a; }
.popup ul a:hover { color: #f1722f; text-decoration: none; }

.stats { background: #eae6e2; margin: 7px 0 0 0; padding: 8px 12px; list-style: none; color: #525246; }
.stats1 ul { margin: 0; padding: 0; list-style: none; }
.stats1 h5 { font-size: 13px; margin: 20px 0 8px 0; }

.user { float: left; }
.user img { margin: 6px 0 3px 0; }
.user ul { margin: 0; padding: 0; list-style: none; }
.user1 { margin: 5px 0 0 112px; line-height: 15px; }
.user1 ul { margin: 0 0 12px 0; padding: 0; list-style: none; }

/* forms */
.tableform { width: 100%; }
.tableform td.label { width: 15%; vertical-align: top; padding-right: 0; font-weight: bold; vertical-align: middle; }
.fieldsubmit, .tableform td { padding: 2px 0; }
.addnews { font-weight: bold; }
.impot { color: #d51e44; font-weight: normal; font-family: Tahoma, Geneva, sans-serif; }
.checkbox { padding: 4px 0; line-height: 1em; }
.checkbox input { margin-top: -2px; vertical-align: middle; }
.f_input { width: 300px; padding: 1px; }
.f_textarea { width: 458px; }
.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,
.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input { padding: 2px; background: #fff url(../images/fields.png) repeat-x; border: 1px solid #bcc0c2; }
.f_textarea, .editor_button select { padding: 0; }
.textin { padding: 2px; }

/* navigation */
.nav_links { float: right; margin-right: 11px; overflow: hidden; width: 127px; float: right; margin-top: 1px; }
span .prev_link { background: url(../images/style/nav_links.gif) no-repeat; width: 58px; height: 22px; }
span .prev_link:hover { background: url(../images/style/nav_links.gif) no-repeat; width: 58px; height: 22px; }
.prev_link { background: url(../images/style/nav_links.gif) no-repeat 0 -22px; width: 58px; height: 22px; }
.prev_link:hover { background: url(../images/style/nav_links.gif) no-repeat 0 -44px; }
span .next_link { background: url(../images/style/nav_links.gif) no-repeat -58px 0; width: 58px; height: 22px; }
span .next_link:hover { background: url(../images/style/nav_links.gif) no-repeat -58px 0; width: 58px; height: 22px; }
.next_link { background: url(../images/style/nav_links.gif) no-repeat -58px -22px; width: 58px; height: 22px; }
.next_link:hover { background: url(../images/style/nav_links.gif) no-repeat -58px -44px; }
.navigation { font: 16px/14px Calibri, Arial, Helvetica, sans-serif; color: #FFF; padding: 5px 0 0 13px; }
.navigation span { background: url(../images/style/nav1.gif) repeat-x; padding: 2px 4px 2px 4px; text-shadow: 1px 1px 0 #5a3d2b; }
.navigation a { text-decoration: none; color: #6f6f6f; padding: 2px 4px 2px 4px; }
.navigation a:hover { background: url(../images/style/nav.gif) repeat-x; padding: 2px 4px 2px 4px; color: #FFF; text-shadow: 1px 1px 0 #c6562c; }
.navigation1 { background: #f7f4ef; border: 1px solid #e0dcd3; margin: 0 -1px 0 -1px; height: 24px; padding: 9px 0; }

/* -------------------- FOOTER -------------------- */
.footer { margin: 0 auto; width: 1080px; background: url(../images/style/footer1.gif) no-repeat 0 26px; height: 87px; }
.footer1 { background: url(../images/style/footer2.gif) no-repeat; width: 122px; height: 45px; display: block; overflow: hidden; position: absolute; line-height: 100px; margin: 25px 0 0 236px; }
.footer2 { width: 731px; font: 11px/10px Calibri, Arial, Helvetica, sans-serif; color: #dcd5c5; text-align: right; line-height: 11px; padding-top: 26px; }
.counts ul { display: inline; margin: 0; padding: 0; list-style: none; }
.counts ul li { float: right; width: 88px; height: 31px; margin-left: 7px; margin-top: 27px; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
.counts ul li:hover { opacity: 1.0; -moz-opacity: 1.0; filter:alpha(opacity=100); }

.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 450px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}